---

- name: restart nginx
  service: name=nginx state=restarted

- name: restart wapt
  service: name={{ item }} state=restarted
  loop:
    - waptserver
    - wapttasks
    - waptservice
    - wapttftpserver
